# npm_package

[![NPM version](https://img.shields.io/npm/v/npm_package.svg?style=flat)](https://npmjs.org/package/npm_package)
[![NPM downloads](http://img.shields.io/npm/dm/npm_package.svg?style=flat)](https://npmjs.org/package/npm_package)

A react library developed with dumi

## Usage

TODO

## Options

TODO

## Development

```bash
# install dependencies
$ yarn install

# develop library by docs demo
$ yarn start

# build library source code
$ yarn run build

# build library source code in watch mode
$ yarn run build:watch

# build docs
$ yarn run docs:build

# check your project for potential problems
$ yarn run doctor
```

## LICENSE

MIT
